{# Add placeholder text to search fields #}

{# TODO: Workaround for https://gitlab.com/webksde-public/drupal/drowl_base/-/issues/85 #}
{% if attributes.hasClass('error') %}
  {% set attributes = attributes.addClass('is-invalid') %}
{% endif %}
{% set attributes = attributes.setAttribute('placeholder', 'Enter Searchphrase'|t) %}
{% include "radix:input" with attributes %}
